<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.webSymbols.webTypes.WebTypesSymbol.ModuleExport.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.webTypes.WebTypesJsonFilesCache INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.webTypes.WebTypesSymbol Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.webTypes.WebTypesSymbol.FileOffset.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.webTypes.WebTypesSymbol.ModuleExport Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.webTypes.WebTypesSymbol.FileOffset com.intellij.webSymbols.webTypes.WebTypesSymbol.FileOffset create(java.lang.String, int, java.util.List&lt;? extends com.intellij.openapi.vfs.VirtualFile&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.webTypes.WebTypesSymbol.FileExport Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.webTypes.WebTypesEmbeddedDefinitionsLoader.Companion com.intellij.webSymbols.impl.StaticWebSymbolsScope getDefaultWebTypesScope(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.webTypes.WebTypesSymbol.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.webTypes.WebTypesJsonFilesCache java.io.InputStream getWebTypesJson(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.webTypes.WebTypesSymbol.FileExport com.intellij.webSymbols.webTypes.WebTypesSymbol.FileExport create(java.lang.String, java.lang.String, java.util.List&lt;? extends com.intellij.openapi.vfs.VirtualFile&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.webTypes.WebTypesSymbol.ModuleExport com.intellij.webSymbols.webTypes.WebTypesSymbol.ModuleExport create(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.webTypes.WebTypesSymbol.FileExport.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.webTypes.WebTypesSymbol.FileOffset Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.webTypes.WebTypesJsonFilesCache com.intellij.webSymbols.webTypes.json.WebTypes fromUrlNoCache(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.webTypes.WebTypesSymbol.Companion java.util.Set&lt;java.lang.String&gt; getWEB_TYPES_JS_FORBIDDEN_GLOBAL_KINDS$intellij_platform_webSymbols()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
